[KGameTheme]
Name=XBoard Two
Name[bg]=XBoard две
Name[bs]=Xboard 2
Name[ca]=XBoard dos
Name[ca@valencia]=XBoard dos
Name[cs]=XBoard 2
Name[da]=XBoard To
Name[de]=XBoard Two
Name[el]=XBoard Two
Name[en_GB]=XBoard Two
Name[es]=XBoard Two
Name[et]=XBoard Two
Name[fi]=XBoard 2
Name[fr]=XBoard 2
Name[ga]=XBoard Two
Name[gl]=XBoard Dous
Name[hu]=XBoard Two
Name[it]=XBoard Due
Name[km]=XBoard ពីរ
Name[ko]=XBoard Two
Name[lt]=XBoard Two
Name[ml]=എക്സ്ബോര്‍ഡ് രണ്ട്
Name[ms]=XBoard Dua
Name[nb]=XBoard Two
Name[nds]=Xboard Twee
Name[nl]=XBoard twee
Name[nn]=XBoard Two
Name[pl]=XBoard Dwa
Name[pt]=XBoard Dois
Name[pt_BR]=XBoard Dois
Name[ro]=XBoard Doi
Name[ru]=XBoard Two
Name[sk]=XBoard dva
Name[sl]=XBoard 2
Name[sr]=Икс‑табла два
Name[sr@ijekavian]=Икс‑табла два
Name[sr@ijekavianlatin]=X‑tabla dva
Name[sr@latin]=X‑tabla dva
Name[sv]=Xboard två
Name[tr]=XBoard İki
Name[ug]=XBoard Two
Name[uk]=XBoard-2
Name[x-test]=xxXBoard Twoxx
Name[zh_CN]=XBoard Two
Name[zh_TW]=XBoard Two
Description=Theme variation of XBoard chess program.
Description[ar]=تنويعات السمات في برنامج الشطرنج XBoard.
Description[bg]=Вариация на шахматната програма XBoard
Description[bs]=Varijacija teme šahovskog programa XBoard.
Description[ca]=Una variació del tema del programa d'escacs XBoard.
Description[ca@valencia]=Una variació del tema del programa d'escacs XBoard.
Description[cs]=Variace na motiv vzhledu šachového programu XBoard.
Description[da]=Variant af temaet fra skakprogrammet XBoard.
Description[de]=Ein geändertes Design der XBoard-Schachanwendung.
Description[el]=Παραλλαγή θέματος για το πρόγραμμα σκακιού XBoard
Description[en_GB]=Theme variation of XBoard chess program.
Description[es]=Variación del tema del programa de ajedrez XBoard.
Description[et]=XBoardi maleprogrammi teema.
Description[fi]=XBoard-šhakkipelin teemamuunnelma.
Description[fr]=Variation du thème du programme d'échec XBoard.
Description[ga]=Téama cosúil leis an ríomhchlár fichille XBoard.
Description[gl]=Variación do tema do programa de xadrez XBoard.
Description[hu]=AZ XBoard sakkprogram témaváltozata.
Description[it]=Variazione del tema del programma di scacchi XBoard.
Description[km]=បម្រែបម្រួល​​រូបរាង​​របស់​កម្មវិធី​អុក XBoard ។
Description[ko]=XBoard 체스 프로그램의 테마 파생형입니다.
Description[lt]=XBoard šachmatų programos temos variacija.
Description[ml]=എക്സ്ബോര്‍ഡ് ചെസ്സ് കളിയുടെ പ്രമേയ ഇനം.
Description[ms]=Variasi tema program catur XBoard
Description[nb]=Temavariasjon for sjakkspillet XBoard.
Description[nds]=Lett liek as dat Schachprogramm "XBoard"
Description[nl]=Thema van het XBoard schaakprogramma
Description[nn]=Temavariasjon av sjakkprogrammet XBoard.
Description[pl]=Wariacja wystroju programu szachowego XBoard.
Description[pt]=Uma variante do tema do programa de xadrez XBoard.
Description[pt_BR]=Variação do tema do programa de xadrez XBoard.
Description[ro]=Variație a temei din programul XBoard.
Description[ru]=Оформление из шахматной программы XBoard.
Description[sk]=Témová variácia šachového programu XBoard.
Description[sl]=Različica teme šaha XBoard.
Description[sr]=Варијација теме шаховског програма Икс‑табла.
Description[sr@ijekavian]=Варијација теме шаховског програма Икс‑табла.
Description[sr@ijekavianlatin]=Varijacija teme šahovskog programa X‑tabla.
Description[sr@latin]=Varijacija teme šahovskog programa X‑tabla.
Description[sv]=Temavariant baserat på det populära schackprogrammet Xboard.
Description[tr]=XBoard satranç programının tema biçimi
Description[ug]=XBoard شاھمات پروگراممىسىنىڭ ئۆرنەكلىرى
Description[uk]=Варіант теми, заснованої на темі шахової програми XBoard.
Description[x-test]=xxTheme variation of XBoard chess program.xx
Description[zh_CN]=XBoard 国际象棋程序主题的变体。
Description[zh_TW]=XBoard 棋類遊戲的主題變異
VersionFormat=1
Author=Dave Kaye
AuthorEmail=
Type=SVG
FileName=xboard2.svgz
Preview=xboard2.png



